Question

1
Replies
72
Views
SudheerNimmagadda Member since 2012 10 posts
Cognizant
Posted: December 16, 2015
Last activity: December 16, 2015
Closed

Can PEGA 6.1 SP 2 supports MQ V 8?

Hi Pega,

we are going to upgrade MQ 7.0.1.8 to version 8 in production systems.so can PEGA 6.1 SP 2 supports MQ V 8? please let me know if there is any compatibility issues with MQ v 8.

Environment Details:

Windows Server 2003, version 5.2 build 3790 Service Pack 2

WebSphere Platform 7.0.0.33

PRPC6.1 SP2.


Thank you.

Low-Code App Development Upgrades Data Integration
Moderation Team has archived post
Share this page LinkedIn